/* MENU WIDTH SETTINGS */
#menu ul li ul,  #menu ul li ul li {width: 210px;}
#menu ul li ul li a {width:170px; }
#menu ul li ul li ul {left:210px;}

/* MENU COLOR SETTINGS */

/* Top Level Links */
#menu, #menu ul li a {
  color: #333;
}
#menu a {
  background-color:#fff;
}
/* Top Level Hover  */
#menu ul li a:hover {
  color: #D4002A;
  border-top: 3px solid #D4002A;
  padding-top: 12px;
}
/* Top Level Selected */
#menu ul li.selected > a {
  color: #D4002A;
  border-top: 3px solid #D4002A;
  padding-top: 12px;
}
/* Second Level Group */
#menu ul ul {
  border: 1px solid #ccc;
  background: #fff;
  padding: 2px;
}
/* Second  Level Links */
#menu ul li ul li a{
  background: #eeeeee;
  border: none;
  padding-top: 7px;
}
/* Second Level Hover */
#menu ul li ul li a:hover {
  background-color: #ccc;
  color: #000;
  border-top: 0;
  padding-top: 7px;
}
/* Second Level Selected */
#menu ul li li.selected > a {
  background: #333;
  color: #fff;
border-top: 0;
  padding-top: 7px;
}

/* GENERAL MENU SETTINGS */
#menu {
  position:relative;
  float:right;
  width:auto;
  z-index: 2;
  border-top: 1px solid #ccc;
}
#menu a{
  padding: 15px 25px;
  display:inline-block;
  font-size:14px;
}
#menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#menu ul li {
  position: relative;
  float: left;
}
#menu ul li a {
  float: left;
  text-decoration: none;
}
#menu ul li.selected > a {
  text-decoration: none !important;
}
#menu ul li em {
  position: absolute;
  left: -10001px;
  top: -10001px;
}
#menu ul li ul {
  display: none;
  position: absolute;
  left: 0;
  top:100%;
  z-index:500;
}
#menu ul li:hover > ul {
  display: block;
}
#menu ul li ul li {
  display: block;
  float: none;
  margin: 0;
}
html* #menu ul li ul li {
  margin-bottom: -3px;
}
#menu ul li ul li a {
  font-size: .9em;
  display: block;
  float: none;
  height: auto;
  margin: 0;
  padding: 7px 20px 7px 20px;
  line-height: 1.2;
}
html* #menu ul li ul li a {
  float: left;
}
#menu ul li ul li a:hover, #menu ul li ul li a:focus, #menu ul li ul li a:active, #menu ul li ul li:hover > a {
  text-decoration: none;
}
#menu ul li ul li ul {
  top: 0;
  padding-left: 1px;
}
#menu ul li ul li ul li {
  font-size: 1em;
}
#menu ul li ul li ul li a {
}
#menu img{display:none;}